.Footer {
  padding: 3rem 1rem;
  text-align: left;
  background-color: #f3f4f7;
  z-index: 2;
}

.Footer p {
  margin: 0 0 1rem;
  line-height: 1.5;
}

.Footer a {
  text-decoration: none;
  color: #5e748e;
}

.Footer a:hover {
  text-decoration: underline;
  color: #842db5;
}

.footerMainColophon {
  padding-top: 20px;
  border-top: 1px solid #e3e6eb;
}

.footerMainColophon ul {
  padding: 0;
}

.footerMainColophon ul li {
  display: inline-block;
  list-style: none;
}

@media screen and (width <= 767px) {
  .footerMainColophon ul li {
    margin: 0 30px 16px 0;
  }
}

@media screen and (width >= 768px) {
  .footerMainColophon ul {
    display: flex;
    justify-content: space-between;
  }
}

.JustifyContentSpaceBetween {
  justify-content: space-between;
}

/* Logos */

.ecLogo {
  width: 150px;
}

@media screen and (width >= 1360px) {
  .ecLogo {
    width: 180px;
    margin-right: 1rem;
  }
}

.ootsLogoLink {
  margin-left: 19px;
}

.ootsLogo {
  width: 70px;
}

@media screen and (width >= 1360px) {
  .ootsLogo {
    width: 90px;
  }
}

.SocialMedia {
  margin: 1rem 0;
  color: #1d0d34;
  padding: 0;
}

.SocialMedia li {
  display: inline;
  margin-right: 0.5rem;
}

.NavFooter ul {
  margin: 0 0 1.5rem;
  color: #1d0d34;
  padding: 0;
  list-style: none;
}

.NavFooter ul li {
  line-height: 1.5;
  margin-bottom: 0.25rem;
}

.NavFooter p {
  margin: 0 0 0.5rem;
}

.Footer h2 {
  text-transform: none;
  color: #3d597a;
  margin: 0 0 0.5rem;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: -0.008em;
}

.NavFooter > :global(.row) > div {
  display: block;
  flex: 1 1 0;
  padding: 1rem;
}

.Footer :global(.link-external) {
  display: inline-block;
  position: relative;
  margin-right: 18px;
}

.Footer :global(.link-external)::after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -1.25rem;
  content: "";
  width: 1.125rem;
  height: 1.125rem;
  background: url("/static/img/ico-open-in-new.svg") left no-repeat;
  background-size: 1.125rem;
}

.Footer :global(.btn) {
  padding: 0.5rem 1rem;
  font-weight: normal;
  text-decoration: none;
  color: #1d0d34;
  background-color: transparent;
  border: 1px solid #1d0d34;
  border-radius: 2rem;
}

.Footer :global(.btn .link-external) {
  margin-right: 1.125rem;
}

.Footer :global(.btn:hover .link-external) {
  text-decoration: underline;
}

.HelpSupport {
  padding: 1rem;
}

.NavLegal {
  margin-top: 2rem;
  width: 100%;
  text-align: center;
  border-top: 1px solid #e3e2e6;
  border-bottom: 1px solid #e3e2e6;
}

.NavLegal ul {
  margin: 1rem 0;
  padding: 0 1rem;
  border: 1px solid #f9f9f9;
}

.NavLegal ul li {
  display: inline;
  margin-right: 2rem;
}

/* Newsflash is where a user is to subscribe to a newsletter through EU Survey */
.newsflashRow {
  padding-bottom: 1.5rem;
  margin-bottom: calc(2rem - 1rem);
}

.newsflash {
  padding-bottom: 2.5rem;
  border-bottom: 1px solid #e3e6eb;
  display: flex;

  /* justify-content: space-between; */
  align-items: center;
}

.newsIllustrationWrapper {
  padding-bottom: 1.5rem;
  padding-right: 2rem;
}

@media screen and (width >= 769px) {
  .newsIllustrationWrapper {
    padding-bottom: 0;
    margin-top: 0.5rem;
  }
}

/* The clapping or high-fight hands version */

/* .newsIllustration {
  width: 111px;
} */

.newsflashHeading {
  color: #3d597a !important;
  font-size: 24px !important;
  line-height: 28px !important;
  font-weight: 400 !important;
}

.newsflashParagraph {
  margin: 0 !important;
}

.newsflashCopy {
  color: #3d597a !important;
  width: 75%;
  font-size: 1rem;
  flex-direction: column;
}

@media screen and (width >= 769px) {
  .newsflashCopy {
    flex-direction: row;
  }
}

.newsflashButton {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 12px 16px;
  font-weight: bold;
  line-height: 16px;
  text-decoration: none !important;
  color: #3d597a !important;
  background: #f3f4f7;
  border: 1px solid #3d597a;
  border-radius: 6px;
  margin-top: 1rem;
}

@media screen and (width >= 769px) {
  .newsflashButton {
    margin-top: 0;
    margin-left: 3rem;
  }
}

.newsflashButton:hover {
  text-decoration: underline !important;
  background: #e3e6eb;
  border-color: #b7c2cf;
}

.newsflashButton:active {
  background: #5d24a4;
  border-color: #5d24a4;
}

.newsflashButton:focus {
  outline: 2px dashed #1d0d34 !important;
  outline-offset: 2px;
}

.ButtonText {
  align-items: center;
  display: inline-flex;
  justify-content: center;
}

.newsflashButtonIcon {
  margin-left: 15px;
  width: 15px;
  height: 15px;
  background: url("/static/img/ico-newsflash-button-arrow.svg") left no-repeat;
  background-size: 15px;
}
